Subject: Re: bug#73022: 31.0.50; Crash in build_frame_matrix_from_leaf_window after C-x 2 and reducing terminal size

From: martin rudalics <[email-masked]>
Date: Thu, 5 Sep 2024 17:48:51 +0200

I attach four screenshots to illustrate what I'm doing.

First I split the window via C-x 2 (tty_1.png).  Now, using the mouse,
I drag the lower edge of the terminal window up in order to shrink that
window (tty_2.png).  At some moment the edge can't be dragged any more
(tty_3.png).  Now I drag the edge down to enlarge the window again
(tty_4.png).  When at this moment I drag the edge once more down Emacs
crashes.  Which IIUC means that Emacs crashes at the time it wants to
show the minibuffer window again.

martin